body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-repeat: repeat;
	background-color: #657383;
}
#wrapper {
	text-align: left;
	width: 800px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 110px;
}
#menu {
	margin: 0px;
	padding: 0px;
	height: 52px;
	width: 800px;
	background-color: #4476A1;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	font-weight: bold;
}

#maincontent {
	background-color: #CCC;
	margin: 0px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: auto;
}
#maincontent H1 {
	font-size: 18px;
	color: #A31F20;
}

#maincontent H4{
	height: 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	background: url(images/header_bar.png);
	background-repeat:no-repeat;
	background-position:top;
	padding-top: 10px;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#maincontent p {
	font-size: 14px;
}
#maincontent a:link {
	color: #4476A2;
	text-decoration: none;
}
#maincontent a:visited {
	color: #A31F20;
}
#maincontent a:hover {
	text-decoration: underline;
	color: #A31F20;
}
#maincontent a:active {
	color: #98D9E8;
}
#footer {
	background-image: url(images/footer.png);
	margin: 0px;
	padding: 0px;
	height: 78px;
	width: 800px;
}
.heading {
	color: #A31F20;
}
